#pragma once


// Boîte de dialogue CAboutmemMapDialog

class CAboutmemMapDialog : public CDialog
{
	DECLARE_DYNAMIC(CAboutmemMapDialog)

public:
	CAboutmemMapDialog(CWnd* pParent = NULL);   // constructeur standard
	virtual ~CAboutmemMapDialog();

// Données de boîte de dialogue
	enum { IDD = ID_APP_MEM_MAP };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // Prise en charge DDX/DDV

	DECLARE_MESSAGE_MAP()
public:
	afx_msg void OnAppMemMap();
};
